Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 08:41:41 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery ron                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ron Bot:  Hi Ron ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8237648661 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096594126459            12:34 PM, 25th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           12:35 PM, 25th Feb                     ron                    Ok           12:35 PM, 25th Feb                   Juhi                   How may I help you?           12:36 PM, 25th Feb                     ron                    Need you help to check order status           12:36 PM, 25th Feb                     ron                    It’s a gift I was expecting to pick it up today           12:36 PM, 25th Feb                     ron                    But till now not got the confirmation           12:36 PM, 25th Feb                   Juhi                   Could you please share your order number so that I can assist you further?           12:37 PM, 25th Feb                     ron                    8237648661           12:37 PM, 25th Feb                     ron                    Kuwait           12:37 PM, 25th Feb                     ron                    Collect from Al Rai           12:37 PM, 25th Feb                   Juhi                   We would like to inform you that it usually takes 2-3 working days for an item to be ready for pickup.           12:39 PM, 25th Feb                   Juhi                   Kindly wait for two more days, if it does not get ready contact us back we will be happy to assist you.           12:39 PM, 25th Feb                     ron                    Yes I usually receive it in 2 days . Any chance you know if it’s ready by today           12:39 PM, 25th Feb                   Juhi                   No right now it is not ready.           12:40 PM, 25th Feb                     ron                    Okv           12:40 PM, 25th Feb                     ron                    Thanks           12:40 PM, 25th Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:41 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2152941